[PATCH] TyrQuake v0.54

diff -urN -X exclude a/Makefile head/Makefile
--- a/Makefile	2006-06-13 21:11:55.000000000 +0930
+++ head/Makefile	2006-06-13 21:14:25.000000000 +0930
@@ -16,7 +16,7 @@
 #
 
 TYR_VERSION_MAJOR = 0
-TYR_VERSION_MINOR = 53
+TYR_VERSION_MINOR = 54
 TYR_VERSION_BUILD =
 
 TYR_VERSION = $(TYR_VERSION_MAJOR).$(TYR_VERSION_MINOR)$(TYR_VERSION_BUILD)
diff -urN -X exclude a/readme.txt head/readme.txt
--- a/readme.txt	2006-05-13 20:31:01.000000000 +0930
+++ head/readme.txt	2006-06-13 21:19:35.000000000 +0930
@@ -2,8 +2,8 @@
  Tyr-Quake
 -----------
 
-Date:		2006-05-13
-Version: 	0.53
+Date:		2006-06-13
+Version: 	0.54
 Author:		Kevin Shanahan (aka. Tyrann)
 Webpage:	http://disenchant.net
 email:		tyrann@disenchant.net
@@ -33,6 +33,15 @@
 
 Version History:
 
+v0.54
+=====
+- Remove some no longer required rendering code paths (gl_texsort 0,
+  _gl_sky_mtex 0, _gl_lightmap_sort 1)
+- Use API generated OpenGL texture handles, instead of our own. This is my
+  first baby step before looking at some decent texture management.
+- Share a few more files between NQ/QW
+- Improved build dependencies to handle moved files
+
 v0.53
 =====
 - Add command argument completion for changelevel
